Class Zoom Report Download
Intended to download the Zoom participant report of a live session. This URL does not exist on the API: use "Download Session Zoom Receipt" (`GET attendance/getzoomreport/<attendance_id>`) instead.
GET
/attendance/getzoomparticipants/{attendanceId}Class Zoom Report Download
curl --request GET \
--url 'https://<your-api-host>/nuSource/api/v1/attendance/getzoomparticipants/{attendanceId}?ORGID=<organizationId>' \
--header 'APIKEY: <your-api-key>' \
--header 'ORGID: <your-org-id>'Path parameters
The session ID, from the session list endpoints ("Classlist by Date" or "Everyday Class API").